# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = drkonqi
pkgbase = drkonqi
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = The KDE crash handler
url = https://kde.org/plasma-desktop/
builddate = 1734133377
packager = Tuxcore <dev@tuxcore.org>
size = 3219910
arch = x86_64
license = GPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = gdb
depend = glibc
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = ki18n
depend = kidletime
depend = kio
depend = kirigami
depend = kitemmodels
depend = knotifications
depend = kservice
depend = kstatusnotifieritem
depend = kwallet
depend = kwidgetsaddons
depend = kwindowsystem
depend = polkit-qt6
depend = python
depend = python-psutil
depend = python-pygdbmi
depend = python-sentry_sdk
depend = qt6-base
depend = qt6-declarative
depend = syntax-highlighting
depend = systemd-libs
makedepend = extra-cmake-modules
